#site-header {
    background-color:#333;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #333333), color-stop(1, #000));
    background:-moz-linear-gradient(top, #333333 0%, #000 100%);
    background:-webkit-linear-gradient(top, #333333 0%, #000 100%);
    background:-o-linear-gradient(top, #333333 0%, #000 100%);
    background:-ms-linear-gradient(top, #333333 0%, #000 100%);
    background:linear-gradient(to bottom, #333333 0%, #000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000',GradientType=0);
    -webkit-box-shadow: 0 0 20px #000;
    -moz-box-shadow: 0 0 20px #000;
    box-shadow: 0 0 20px #000;
    height: 86px;
    padding: 0;
    z-index:1;
}

.screen_reader {
    height: 1px;
    left: -9999em;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 1px;
}

.mobile-top-strip {
    display: none;
    width: 100%;
    height: 50px;
    background: #1b1b1b url('/sections/video/images/mobile_mlb_logo.png') no-repeat center center;
    background-size: 150px;
}

.phone .team .mobile-top-strip {
    display: block;
}

.topStrip {
    height: 31px;
    background: #353535;
    border-bottom: 2px solid #606060;
    display:block;
    z-index:2;
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 2px 2px rgba(0, 0, 0, 0.3);
}

.topStrip .back {
    background:url("/sections/video/images/browse_back.png") -3px -3px no-repeat;
    color: #cccccc;
    font-size: 14px;
    padding-left: 28px;
    margin-left: 10px;
    font-family: 'mlb_primary',Arial,Helvetica,"Lucida Grande";
    line-height: 23px;
    text-decoration: none;
    display: inline-block;
    position: relative;
    top:5px;
}

.topStrip .back:hover, .topStrip .back:active {
    background-position: -3px -26px;
    background-color: transparent;
}

#site-header .topStrip a:hover {
    background-color: transparent;
}

#site-header .headerWrap {
    margin: 0 auto;
    position:relative;
}

#site-header h1 {
    float: left;
    text-align: left;
    margin: 0 0 0 10px;
    width:175px;
}

#site-header .clubLogo {
    display: block;
    position:relative;
}

#site-header .clubLogo,
#site-header .mlbLogo {
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    height: 53px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 150px;
}

#site-header .mlbLogo, #site-header .clubLogo.mlb { background-image  : url(/sections/video/images/teams/club_logos_MLB.png); }
#site-header .clubLogo.ana { background-image : url(/sections/video/images/teams/club_logos_ANA.png); }
#site-header .clubLogo.ari { background-image : url(/sections/video/images/teams/club_logos_ARI.png); }
#site-header .clubLogo.atl { background-image : url(/sections/video/images/teams/club_logos_ATL.png); }
#site-header .clubLogo.bal { background-image : url(/sections/video/images/teams/club_logos_BAL.png); }
#site-header .clubLogo.bos { background-image : url(/sections/video/images/teams/club_logos_BOS.png); }
#site-header .clubLogo.chc { background-image : url(/sections/video/images/teams/club_logos_CHC.png); }
#site-header .clubLogo.cin { background-image : url(/sections/video/images/teams/club_logos_CIN.png); }
#site-header .clubLogo.cle { background-image : url(/sections/video/images/teams/club_logos_CLE.png); }
#site-header .clubLogo.col { background-image : url(/sections/video/images/teams/club_logos_COL.png); }
#site-header .clubLogo.cws { background-image : url(/sections/video/images/teams/club_logos_CWS.png); }
#site-header .clubLogo.det { background-image : url(/sections/video/images/teams/club_logos_DET.png); }
#site-header .clubLogo.hou { background-image : url(/sections/video/images/teams/club_logos_HOU.png); }
#site-header .clubLogo.kc { background-image  : url(/sections/video/images/teams/club_logos_KC.png); }
#site-header .clubLogo.la { background-image  : url(/sections/video/images/teams/club_logos_LA.png); }
#site-header .clubLogo.mia { background-image : url(/sections/video/images/teams/club_logos_MIA.png); }
#site-header .clubLogo.mil { background-image : url(/sections/video/images/teams/club_logos_MIL.png); }
#site-header .clubLogo.min { background-image : url(/sections/video/images/teams/club_logos_MIN.png); }
#site-header .clubLogo.nym { background-image : url(/sections/video/images/teams/club_logos_NYM.png); }
#site-header .clubLogo.nyy { background-image : url(/sections/video/images/teams/club_logos_NYY.png); }
#site-header .clubLogo.oak { background-image : url(/sections/video/images/teams/club_logos_OAK.png); }
#site-header .clubLogo.phi { background-image : url(/sections/video/images/teams/club_logos_PHI.png); }
#site-header .clubLogo.pit { background-image : url(/sections/video/images/teams/club_logos_PIT.png); }
#site-header .clubLogo.sd { background-image  : url(/sections/video/images/teams/club_logos_SD.png); }
#site-header .clubLogo.sea { background-image : url(/sections/video/images/teams/club_logos_SEA.png); }
#site-header .clubLogo.sf { background-image  : url(/sections/video/images/teams/club_logos_SF.png); }
#site-header .clubLogo.stl { background-image : url(/sections/video/images/teams/club_logos_STL.png); }
#site-header .clubLogo.tb { background-image  : url(/sections/video/images/teams/club_logos_TB.png); }
#site-header .clubLogo.tex { background-image : url(/sections/video/images/teams/club_logos_TEX.png); }
#site-header .clubLogo.tor { background-image : url(/sections/video/images/teams/club_logos_TOR.png); }
#site-header .clubLogo.was { background-image : url(/sections/video/images/teams/club_logos_WAS.png); }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #site-header .mlbLogo, #site-header .clubLogo.mlb { background-image  : url(/sections/video/images/teams/club_logos_MLB@2x.png); }
    #site-header .clubLogo.ana { background-image : url(/sections/video/images/teams/club_logos_ANA@2x.png); }
    #site-header .clubLogo.ari { background-image : url(/sections/video/images/teams/club_logos_ARI@2x.png); }
    #site-header .clubLogo.atl { background-image : url(/sections/video/images/teams/club_logos_ATL@2x.png); }
    #site-header .clubLogo.bal { background-image : url(/sections/video/images/teams/club_logos_BAL@2x.png); }
    #site-header .clubLogo.bos { background-image : url(/sections/video/images/teams/club_logos_BOS@2x.png); }
    #site-header .clubLogo.chc { background-image : url(/sections/video/images/teams/club_logos_CHC@2x.png); }
    #site-header .clubLogo.cin { background-image : url(/sections/video/images/teams/club_logos_CIN@2x.png); }
    #site-header .clubLogo.cle { background-image : url(/sections/video/images/teams/club_logos_CLE@2x.png); }
    #site-header .clubLogo.col { background-image : url(/sections/video/images/teams/club_logos_COL@2x.png); }
    #site-header .clubLogo.cws { background-image : url(/sections/video/images/teams/club_logos_CWS@2x.png); }
    #site-header .clubLogo.det { background-image : url(/sections/video/images/teams/club_logos_DET@2x.png); }
    #site-header .clubLogo.hou { background-image : url(/sections/video/images/teams/club_logos_HOU@2x.png); }
    #site-header .clubLogo.kc { background-image  : url(/sections/video/images/teams/club_logos_KC@2x.png); }
    #site-header .clubLogo.la { background-image  : url(/sections/video/images/teams/club_logos_LA@2x.png); }
    #site-header .clubLogo.mia { background-image : url(/sections/video/images/teams/club_logos_MIA@2x.png); }
    #site-header .clubLogo.mil { background-image : url(/sections/video/images/teams/club_logos_MIL@2x.png); }
    #site-header .clubLogo.min { background-image : url(/sections/video/images/teams/club_logos_MIN@2x.png); }
    #site-header .clubLogo.nym { background-image : url(/sections/video/images/teams/club_logos_NYM@2x.png); }
    #site-header .clubLogo.nyy { background-image : url(/sections/video/images/teams/club_logos_NYY@2x.png); }
    #site-header .clubLogo.oak { background-image : url(/sections/video/images/teams/club_logos_OAK@2x.png); }
    #site-header .clubLogo.phi { background-image : url(/sections/video/images/teams/club_logos_PHI@2x.png); }
    #site-header .clubLogo.pit { background-image : url(/sections/video/images/teams/club_logos_PIT@2x.png); }
    #site-header .clubLogo.sd { background-image  : url(/sections/video/images/teams/club_logos_SD@2x.png); }
    #site-header .clubLogo.sea { background-image : url(/sections/video/images/teams/club_logos_SEA@2x.png); }
    #site-header .clubLogo.sf { background-image  : url(/sections/video/images/teams/club_logos_SF@2x.png); }
    #site-header .clubLogo.stl { background-image : url(/sections/video/images/teams/club_logos_STL@2x.png); }
    #site-header .clubLogo.tb { background-image  : url(/sections/video/images/teams/club_logos_TB@2x.png); }
    #site-header .clubLogo.tex { background-image : url(/sections/video/images/teams/club_logos_TEX@2x.png); }
    #site-header .clubLogo.tor { background-image : url(/sections/video/images/teams/club_logos_TOR@2x.png); }
    #site-header .clubLogo.was { background-image : url(/sections/video/images/teams/club_logos_WAS@2x.png); }
}

#site-header .es h1,
#site-header .es .clubLogo,
#site-header .es .mlbLogo {
    width: 175px;
}

#site-header .es .mlbLogo, #site-header .es .clubLogo.mlb { background-image  : url(/sections/video/images/teams/es/club_logos_MLB.png); }
#site-header .es .clubLogo.ana { background-image : url(/sections/video/images/teams/es/club_logos_ANA.png); }
#site-header .es .clubLogo.ari { background-image : url(/sections/video/images/teams/es/club_logos_ARI.png); }
#site-header .es .clubLogo.atl { background-image : url(/sections/video/images/teams/es/club_logos_ATL.png); }
#site-header .es .clubLogo.bal { background-image : url(/sections/video/images/teams/es/club_logos_BAL.png); }
#site-header .es .clubLogo.bos { background-image : url(/sections/video/images/teams/es/club_logos_BOS.png); }
#site-header .es .clubLogo.chc { background-image : url(/sections/video/images/teams/es/club_logos_CHC.png); }
#site-header .es .clubLogo.cin { background-image : url(/sections/video/images/teams/es/club_logos_CIN.png); }
#site-header .es .clubLogo.cle { background-image : url(/sections/video/images/teams/es/club_logos_CLE.png); }
#site-header .es .clubLogo.col { background-image : url(/sections/video/images/teams/es/club_logos_COL.png); }
#site-header .es .clubLogo.cws { background-image : url(/sections/video/images/teams/es/club_logos_CWS.png); }
#site-header .es .clubLogo.det { background-image : url(/sections/video/images/teams/es/club_logos_DET.png); }
#site-header .es .clubLogo.hou { background-image : url(/sections/video/images/teams/es/club_logos_HOU.png); }
#site-header .es .clubLogo.kc { background-image  : url(/sections/video/images/teams/es/club_logos_KC.png); }
#site-header .es .clubLogo.la { background-image  : url(/sections/video/images/teams/es/club_logos_LA.png); }
#site-header .es .clubLogo.mia { background-image : url(/sections/video/images/teams/es/club_logos_MIA.png); }
#site-header .es .clubLogo.mil { background-image : url(/sections/video/images/teams/es/club_logos_MIL.png); }
#site-header .es .clubLogo.min { background-image : url(/sections/video/images/teams/es/club_logos_MIN.png); }
#site-header .es .clubLogo.nym { background-image : url(/sections/video/images/teams/es/club_logos_NYM.png); }
#site-header .es .clubLogo.nyy { background-image : url(/sections/video/images/teams/es/club_logos_NYY.png); }
#site-header .es .clubLogo.oak { background-image : url(/sections/video/images/teams/es/club_logos_OAK.png); }
#site-header .es .clubLogo.phi { background-image : url(/sections/video/images/teams/es/club_logos_PHI.png); }
#site-header .es .clubLogo.pit { background-image : url(/sections/video/images/teams/es/club_logos_PIT.png); }
#site-header .es .clubLogo.sd { background-image  : url(/sections/video/images/teams/es/club_logos_SD.png); }
#site-header .es .clubLogo.sea { background-image : url(/sections/video/images/teams/es/club_logos_SEA.png); }
#site-header .es .clubLogo.sf { background-image  : url(/sections/video/images/teams/es/club_logos_SF.png); }
#site-header .es .clubLogo.stl { background-image : url(/sections/video/images/teams/es/club_logos_STL.png); }
#site-header .es .clubLogo.tb { background-image  : url(/sections/video/images/teams/es/club_logos_TB.png); }
#site-header .es .clubLogo.tex { background-image : url(/sections/video/images/teams/es/club_logos_TEX.png); }
#site-header .es .clubLogo.tor { background-image : url(/sections/video/images/teams/es/club_logos_TOR.png); }
#site-header .es .clubLogo.was { background-image : url(/sections/video/images/teams/es/club_logos_WAS.png); }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #site-header .es .mlbLogo, #site-header .es .clubLogo.mlb { background-image  : url(/sections/video/images/teams/es/club_logos_MLB@2x.png); }
    #site-header .es .clubLogo.ana { background-image : url(/sections/video/images/teams/es/club_logos_ANA@2x.png); }
    #site-header .es .clubLogo.ari { background-image : url(/sections/video/images/teams/es/club_logos_ARI@2x.png); }
    #site-header .es .clubLogo.atl { background-image : url(/sections/video/images/teams/es/club_logos_ATL@2x.png); }
    #site-header .es .clubLogo.bal { background-image : url(/sections/video/images/teams/es/club_logos_BAL@2x.png); }
    #site-header .es .clubLogo.bos { background-image : url(/sections/video/images/teams/es/club_logos_BOS@2x.png); }
    #site-header .es .clubLogo.chc { background-image : url(/sections/video/images/teams/es/club_logos_CHC@2x.png); }
    #site-header .es .clubLogo.cin { background-image : url(/sections/video/images/teams/es/club_logos_CIN@2x.png); }
    #site-header .es .clubLogo.cle { background-image : url(/sections/video/images/teams/es/club_logos_CLE@2x.png); }
    #site-header .es .clubLogo.col { background-image : url(/sections/video/images/teams/es/club_logos_COL@2x.png); }
    #site-header .es .clubLogo.cws { background-image : url(/sections/video/images/teams/es/club_logos_CWS@2x.png); }
    #site-header .es .clubLogo.det { background-image : url(/sections/video/images/teams/es/club_logos_DET@2x.png); }
    #site-header .es .clubLogo.hou { background-image : url(/sections/video/images/teams/es/club_logos_HOU@2x.png); }
    #site-header .es .clubLogo.kc { background-image  : url(/sections/video/images/teams/es/club_logos_KC@2x.png); }
    #site-header .es .clubLogo.la { background-image  : url(/sections/video/images/teams/es/club_logos_LA@2x.png); }
    #site-header .es .clubLogo.mia { background-image : url(/sections/video/images/teams/es/club_logos_MIA@2x.png); }
    #site-header .es .clubLogo.mil { background-image : url(/sections/video/images/teams/es/club_logos_MIL@2x.png); }
    #site-header .es .clubLogo.min { background-image : url(/sections/video/images/teams/es/club_logos_MIN@2x.png); }
    #site-header .es .clubLogo.nym { background-image : url(/sections/video/images/teams/es/club_logos_NYM@2x.png); }
    #site-header .es .clubLogo.nyy { background-image : url(/sections/video/images/teams/es/club_logos_NYY@2x.png); }
    #site-header .es .clubLogo.oak { background-image : url(/sections/video/images/teams/es/club_logos_OAK@2x.png); }
    #site-header .es .clubLogo.phi { background-image : url(/sections/video/images/teams/es/club_logos_PHI@2x.png); }
    #site-header .es .clubLogo.pit { background-image : url(/sections/video/images/teams/es/club_logos_PIT@2x.png); }
    #site-header .es .clubLogo.sd { background-image  : url(/sections/video/images/teams/es/club_logos_SD@2x.png); }
    #site-header .es .clubLogo.sea { background-image : url(/sections/video/images/teams/es/club_logos_SEA@2x.png); }
    #site-header .es .clubLogo.sf { background-image  : url(/sections/video/images/teams/es/club_logos_SF@2x.png); }
    #site-header .es .clubLogo.stl { background-image : url(/sections/video/images/teams/es/club_logos_STL@2x.png); }
    #site-header .es .clubLogo.tb { background-image  : url(/sections/video/images/teams/es/club_logos_TB@2x.png); }
    #site-header .es .clubLogo.tex { background-image : url(/sections/video/images/teams/es/club_logos_TEX@2x.png); }
    #site-header .es .clubLogo.tor { background-image : url(/sections/video/images/teams/es/club_logos_TOR@2x.png); }
    #site-header .es .clubLogo.was { background-image : url(/sections/video/images/teams/es/club_logos_WAS@2x.png); }
}

#site-header h1 a:hover {
    background-color: transparent;
}

#site-header h1 .title {
    position:relative;
    float:right;
    color: #dedede;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 17px;
}

#site-header .headerlink {
    position: relative;
    font-family: 'mlb_primary',Arial,Helvetica,"Lucida Grande";
    z-index: 3;
    display: inline;
    padding: 18px 15px 16px;
    color: #ccc;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    top: 2px;
    line-height: 50px;
}

#site-header .headerlink.browse {
    padding-left: 10px;
    padding-right: 20px;
    z-index: 7;
}

#site-header .browse span.caret {
    /*
    padding: 5px;
    position: relative;
    top: -2px;
    font-size: 13px;
    */
    border-top: 7px solid #ccc;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 0;
    height: 0;
    left: 65px;
    position: absolute;
    text-indent: -9999px;
    top: 23px;
    width: 0;
}

#site-header .browse.open span.caret {
    border-top: 0;
    border-bottom: 7px solid #ccc;
}

#site-header a:hover, #site-header .open {
    background-color: #232323;
}

#site-header .open {
    padding-bottom: 35px;
}

#login-nav {
    position: relative;
    top: -10px;
    display:inline-block;
    float: right;
}

#login-nav li {
    display: inline;
}

#login-nav li a {
    color: #dedede;
    text-transform: uppercase;
    font-weight: 400;
}

/* browse menu */

#browse-menu, #overflow-menu {
    position: absolute;
    top: 81px;
    z-index: 6;
    height: 0px;
    overflow: hidden;
    clear: both;
    width: 100%;
    background-color: #232323;
    -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.5);
    box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.5);
    -webkit-transition: height .25s;
    transition: height .25s;
}

.bannerAd #browse-menu,
.bannerAd #overflow-menu {
    top: 171px;
}

#browse-menu.open, #overflow-menu.open {
    display: block;
}

#browse-menu .inset-shadow, #overflow-menu .inset-shadow {
    -webkit-box-shadow: inset 0 10px 5px -11px #000;
    -moz-box-shadow: inset 0 10px 5px -11px #000;
    box-shadow: inset 0 10px 5px -11px #000;
}

#browse-menu .menu-window, #overflow-menu .menu-window {
    margin: 0 auto;
    padding: 20px 10px;
    max-width: 990px;
    width: 100%;
    position: relative;
    font-size: 14px;
    color: #ccc;
    overflow: hidden;
    box-sizing: border-box;
}
#browse-menu .inset-shadow,
#browse-menu .menu-window {
    height: 100%;
}

#browse-menu .page {
    position: absolute;
    float: left;
    width: 100%;
    max-width: 990px;
    left: 0;
    height: 100%;
    top: 0;
    padding-top: 20px;
    box-sizing: border-box;
}

#browse-menu .subCategory {
    left: 990px;
}

#browse-menu .subCategory .meta {
    height: 25px;
    margin: 0 auto;
    padding: 10px 0;
    width: 90%;
    position: relative;
}

#browse-menu .meta .catHeadline {
    font-size: 16px;
    position: absolute;
    left: 35px;
    bottom: 14px;
}

#browse-menu .meta .back {
    background:url("/sections/video/images/browse_back.png") 0px -3px no-repeat;
    width: 28px;
    height: 22px;
    position: absolute;
    overflow: hidden;
    text-indent: -9999px;
    white-space: nowrap;
    color: #b4b4b4;
    font-size: 14px;
    cursor: pointer;
}

#browse-menu .meta .back:hover,
#browse-menu .meta .back:active {
    background-position: 0px -26px;
}

#browse-menu .meta .back:hover,
#browse-menu .meta .back:active {
    color: #ffffff;
}

/* BROWSE COLUMNS MOVED TO HEADER-COLUMNS.LESS */

#search_container {
    position:absolute;
    right:0px;
    top: 15px;
    width:203px;
    height:22px;
    border:1px solid #2b2b2b;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.2);
    white-space:nowrap;
    margin-right: 20px;
    display: inline-block;
}

#search_container #query_text1 {
    color:#7e7d7d;
  font-family: arial,verdana,sans-serif;
    font-size:85%;
}

#search_container input {
    background:transparent;
}

#search_container #search_button {
    border:none;
    background:url("http://mlb.mlb.com/images/global/global_account_bar.png") center -39px;
    color:#ffffff;
}

#search_container input {
    background-color:transparent;
}

#search_container #query_text1 {
    position:absolute;
    left:6px;
    margin-top:4px;
    width:164px;
    height:14px;
    border:0;
    cursor:pointer;
}

#search_container #search_button {
    display:inline;
    color: rgba(0,0,0,0.0);
    float:left;
    margin-left:176px;
    width:26px;
    height:23px;
    cursor:pointer;
}

span.deleteicon {
    position: relative;
}

#search_container span.deleteicon span {
    top: 2px;
    left: -20px;
    background-size: 75%;
}

span.deleteicon span {
    position: absolute;
    display: none;
    top: -5px;
    right: 4px;
    width: 24px;
    height: 24px;
    background: url('/sections/video/images/close.png') 0px 0px no-repeat;
    cursor: pointer;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
     span.deleteicon span {
        background: url('/sections/video/images/close@2x.png') no-repeat;
        background-size: 24px 24px;
     }
}

span.deleteicon input {
    padding-right: 16px;
}
